@charset "utf-8";

* {
  -webkit-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
}

body {
  background-color: #111;
  font-size: 1.6rem;
  font-family: 'Noto Serif JP', sans-serif;
  font-weight: 400;
  color: #070707;
}

a {
  text-decoration: none;
}

img {
  display: block;
  width: 100%;
  height: auto;
}

/* ----------
    color
---------- */
:root {
  --accent-color: #b7a45c;
}

/* ----------
    common
---------- */
@media screen and (min-width: 768px) {
  .__s {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .__l {
    display: none;
  }
}

.linkBtn {
  position: relative;
  width: 300px;
  padding: 15px min(2.7vw, 20px);
  background-color: var(--accent-color);
  border-radius: calc(1px / 0);
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1.25;
  color: #fff;
}
.linkBtn::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 10%;
  translate: 0 -50%;
  display: block;
  width: 2.5em;
  height: 0.3em;
  border-right: 2px solid #fff;
  border-bottom: 1px solid #fff;
  transform: skew(60deg);
  transition: translate 0.3s;
}
@media (hover: hover) {
  .linkBtn:hover::after {
    translate: 10px -50%;
  }
}
.linkBtn._silver {
  background-color: #8a8a89;
}
.linkBtn._closed {
  pointer-events: none;
}
.linkBtn._closed::before {
  content: 'ご好評につき販売終了';
  position: absolute;
  z-index: 2;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-color: rgb(0 0 0 / 70%);
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-size: 1.5em;
}

.floatBtn {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 20px 12px 20px 13px;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  background-color: var(--accent-color);
  color: #fff;
  font-size: 1.2rem;
  writing-mode: vertical-rl;
  opacity: 0;
  pointer-events: none;
  cursor: none;
  position: fixed;
  z-index: 10;
  bottom: 10%;
  right: 0;
  transition: opacity 0.3s;
}
.floatBtn.is-scroll {
  opacity: 1;
  pointer-events: all;
  cursor: pointer;
  transition: opacity 0.3s;
}
@media screen and (min-width: 768px) {
  .floatBtn {
    font-size: 2rem;
  }
}

.sec {
  padding: min(13.3vw, 100px) min(4%, 30px) min(16vw, 120px);
}
.sec-inner {
  max-width: 960px;
  margin-inline: auto;
}
.sec-ttl {
  margin-bottom: 15px;
  border-bottom: 2px solid;
  line-height: 1.5;
  font-size: 3.6rem;
  font-weight: 700;
}
.sec-opening {
  line-height: 1.5;
  font-size: 2.2rem;
  font-weight: 600;
}
@media screen and (min-width: 768px) {
  .sec {
    padding-block: 90px 100px;
  }
  .sec-ttl {
    font-size: 4.2rem;
  }
  .sec-opening {
    font-size: 3.2rem;
  }
}

p ._accentColor {
  color: var(--accent-color);
}
p ._fsLarger {
  font-size: 1.1em;
}
p ._accentShadow {
  text-shadow:
    4px 4px 10px color-mix(in srgb, var(--accent-color) 80%, transparent),
    4px -4px 10px color-mix(in srgb, var(--accent-color) 80%, transparent),
    -4px 4px 10px color-mix(in srgb, var(--accent-color) 80%, transparent),
    -4px -4px 10px color-mix(in srgb, var(--accent-color) 80%, transparent);
}

/* ----------
    mv
---------- */
.mv {
  position: relative;
  background-color: #000;
}
.mv-img {
  aspect-ratio: 768 / 1365;
}
.mv-period {
  margin-top: 10px;
  margin-bottom: 30px;
}
.mv-period p {
  margin: 0 auto;
  width: 88%;
  max-width: 500px;
  padding: 0.5em;
  background-color: var(--accent-color);
  clip-path: polygon(3% 0%, 97% 0%, 100% 50%, 97% 100%, 3% 100%, 0% 50%);
  line-height: 1.5;
  text-align: center;
  font-size: 1.8rem;
  color: #fff;
}
.mv-btnContainer {
  width: 100%;
  padding: 0 6% 20px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 15px 40px;
}
.mv-btn {
  width: 100%;
  max-width: 400px;
  padding-inline: 40px;
  font-size: 1.3rem;
}
.mv-btn::after {
  right: 20px;
  width: 15px;
  height: 4px;
}

@media screen and (min-width: 768px) {
  .mv-img {
    aspect-ratio: 1920 / 1080;
  }
  .mv-period p {
    padding: 0.25em;
    font-size: 2.4rem;
  }
  .mv-btn {
    font-size: 1.6rem;
  }
}

/* ----------
    lead
---------- */
.lead {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: min(16vw, 120px) min(4%, 30px) min(13.3vw, 100px);
  background-image: url(../img/lead_bg.jpg);
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
}

.lead-txtContainer {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
}
.lead-txt {
  color: #fff;
  font-size: 2rem;
  font-weight: bold;
  text-align: center;
}
.lead-txt:nth-child(2) {
  color: var(--accent-color);
  font-size: 2.4rem;
}
.lead-txt span {
  position: relative;
}
.lead-txt span::before {
  content: '・・・';
  font-weight: normal;
  position: absolute;
  top: -0.6em;
  left: 0;
}

.lead-periodContainer {
  max-width: 960px;
  margin-top: 40px;
  padding: 25px 20px 15px;
  background-color: rgb(0 0 0 / 0.5);
}
.lead-periodBox {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 30px;
}
.lead-period {
  display: flex;
  align-items: center;
  justify-content: start;
  gap: 20px;
  width: 100%;
  color: #fff;
  font-weight: bold;
}
.lead-periodLabel {
  display: flex;
  flex-shrink: 0;
  align-items: center;
  justify-content: center;
  padding: 15px 20px;
  background-color: #006298;
  font-size: 1.4rem;
}
.lead-periodTxt {
  font-size: 1.4rem;
  text-align: center;
}
.lead-periodTxt .date {
  display: inline-flex;
  align-items: center;
  width: fit-content;
  font-size: 2.8rem;
}
.lead-periodTxt .date span {
  font-size: 2rem;
}
.lead-periodTxt .break {
  display: block;
  margin-top: 4px;
}

.lead-periodNotice {
  margin-top: 20px;
  color: #fff;
  font-size: 1.2rem;
  text-align: center;
}

.lead-brnContainer {
  margin: min(13vw, 100px) auto min(8vw, 60px);
  max-width: calc(960px + 30px * 2);
  padding-inline: min(4%, 30px);
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 50px 30px;
}
.lead-btn {
  margin: min(13.3vw, 50px) auto 0;
}
@media screen and (min-width: 768px) {
  .lead {
    padding: 100px min(4%, 30px);
    background-image: url(../img/lead_bg__l.jpg);
  }

  .lead-txtContainer {
    gap: 30px;
  }
  .lead-txt {
    font-size: 3.2rem;
  }
  .lead-txt:nth-child(2) {
    font-size: 5.2rem;
  }

  .lead-periodContainer {
    width: 100%;
    margin-top: 30px;
    padding: 60px 50px 40px;
  }
  .lead-period {
    gap: 50px;
  }
  .lead-periodLabel {
    padding: 15px 40px 16px;
    font-size: 2rem;
  }
  .lead-periodTxt {
    font-size: 2.8rem;
  }
  .lead-periodTxt .date {
    font-size: 5rem;
  }
  .lead-periodTxt .date span {
    font-size: 3.4rem;
  }
  .lead-periodTxt .break {
    display: inline-block;
    margin-top: 0;
    margin-left: 10px;
  }
  .lead-period:nth-child(2) .lead-periodTxt .break {
    font-size: 2rem;
  }
  .lead-periodNotice {
    margin-top: 10px;
    font-size: 1.6rem;
  }

  .lead-btn {
    margin-top: 30px;
  }
}

@media screen and (min-width: 860px) {
  .lead-period {
    width: 80%;
  }
}

/* ----------
    seatmap
---------- */
.seatmap .sec-ttl {
  color: #fff;
}
.seatmap-btn {
  margin: min(16vw, 120px) auto 0;
  width: 100%;
  max-width: 400px;
  font-size: 1.4rem;
}
.seatmap-btn::after {
  right: 5%;
  width: 1.5em;
}

@media screen and (min-width: 768px) {
  .seatmap-btn {
    font-size: 1.6rem;
  }
  .seatmap-btn::after {
    right: 7%;
  }
}

/* ----------
    lineup
---------- */
#seat {
  background-color: #fff;
  overflow: hidden;
}

.seatSec + .seatSec {
  margin-top: 60px;
}

.seatSec-slider .slick-dots {
  margin-top: 15px;
  display: flex;
  gap: 7px;
}
.seatSec-slider .slick-dots > li {
  width: 30px;
  height: 4px;
  background-color: #9fa0a0;
  cursor: pointer;
  transition: background-color 0.5s;
}
.seatSec-slider .slick-dots button {
  display: none;
}

.seatSec-slide > img {
  aspect-ratio: 768 / 306;
  object-fit: cover;
  object-position: center;
}

.seatSec-container {
  position: relative;
  margin: 20px 0 0 15px;
  border-left: 3px solid #000;
}
.seatSec-container::before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: -18px;
  display: block;
  width: 12px;
  height: 100%;
}
.seatSec-info {
  padding: 15px 0 15px 20px;
}

.seatSec-area {
  padding-left: 0.7em;
  border-left: 2px solid #000;
  line-height: 1.4;
  font-size: 1.4rem;
  font-weight: 600;
}
.seatSec-area span {
  display: block;
}

.seatSec-ttl {
  line-height: 1.3;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 2.2rem;
  font-weight: 500;
}
.seatSec-area + .seatSec-ttl {
  margin-top: 10px;
}

.seatSec-level {
  margin-top: 10px;
  display: flex;
  column-gap: 10px;
  line-height: 1.25;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 1.4rem;
  font-weight: 600;
  color: #fff;
}
.seatSec-level span {
  width: fit-content;
  padding: 0.3em 0.6em;
}

.seatSec-place {
  margin-top: 10px;
  line-height: 1.25;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 1.4rem;
  font-weight: 600;
}

.seatSec-price {
  margin-top: 10px;
  line-height: 1.5;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 2rem;
  font-weight: 700;
}
.seatSec-price::before {
  content: '¥';
}
.seatSec-price._more::after {
  content: '〜';
}
.seatSec-price span {
  font-size: 0.6em;
}

.seatSec-txt {
  margin-top: 20px;
  line-height: 1.8;
  font-size: 1.4rem;
}

.seatSec-note {
  margin-top: 25px;
  line-height: 1.8;
  font-size: 1.4rem;
}

.seatSec-btnContainer {
  margin-top: 25px;
  display: flex;
  column-gap: 10px;
}
.seatSec-note + .seatSec-btnContainer {
  margin-top: 0;
}
.seatSec-btn {
  position: relative;
  display: block;
  width: 100%;
  max-width: 305px;
  padding: 1em 2em;
  border: 1px solid #000;
  border-radius: calc(1px / 0);
  text-align: center;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 1.4rem;
  color: #000;
  transition:
    color 0.5s,
    background-color 0.5s;
}
.seatSec-btn::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  display: block;
  width: 0;
  height: 0;
  border-top: 5px solid transparent;
  border-left: 7px solid #000;
  border-bottom: 5px solid transparent;
  transition: border-left-color 0.5s;
}
@media (hover: hover) {
  .seatSec-btn:hover {
    background-color: #005a99;
    color: #fff;
  }
  .seatSec-btn:hover:after {
    border-left-color: #fff;
  }
}

@media screen and (min-width: 768px) {
  .seatSec {
    display: flex;
    column-gap: 20px;
  }
  .seatSec + .seatSec {
    margin-top: 80px;
  }

  .seatSec-sliderContainer {
    width: calc(100% - 400px);
  }
  .seatSec-slider {
    position: relative;
    height: 100%;
  }
  .seatSec-slider .slick-list,
  .seatSec-slider .slick-track {
    height: 100%;
  }
  .seatSec-slider .slick-dots {
    position: absolute;
    top: 0;
    margin-top: 0;
    flex-direction: column;
  }
  .seatSec-slider .slick-dots > li {
    width: 4px;
    height: 30px;
  }

  .seatSec-slide > img {
    height: 100%;
    aspect-ratio: auto;
  }

  .seatSec-container {
    margin: 0;
    width: 365px;
    display: flex;
    align-items: center;
    border: none;
  }
  .seatSec-container::before {
    top: 0;
    bottom: 0;
    left: auto;
  }
  .seatSec-info {
    width: 100%;
    max-width: 400px;
    padding: 0 20px;
  }

  .seatSec-area {
    font-size: 1.6rem;
  }
  .seatSec-area .ja {
    font-size: 0.9em;
    font-weight: 400;
  }

  .seatSec-ttl {
    font-size: 2.5rem;
  }

  .seatSec-level {
    font-size: 1.6rem;
  }

  .seatSec-place {
    font-size: 1.6rem;
  }

  .seatSec-txt {
    font-size: 1.6rem;
  }

  .seatSec-note {
    font-size: 1.6rem;
  }

  /* even */
  /* .seatSec:nth-child(even) {
    margin-left: -23%;
  } */
  .seatSec:nth-child(even) .seatSec-slider {
    padding-right: 15px;
  }
  .seatSec:nth-child(even) .seatSec-slider .slick-dots {
    right: 0;
  }
  .seatSec:nth-child(even) .seatSec-container {
    margin-right: 15px;
    border-right: 3px solid #000;
  }
  .seatSec:nth-child(even) .seatSec-container::before {
    right: -18px;
  }
  .seatSec:nth-child(even) .seatSec-info {
    margin-left: auto;
  }

  /* odd */
  .seatSec:nth-child(odd) {
    /* margin-right: -23%; */
    flex-direction: row-reverse;
  }
  .seatSec:nth-child(odd) .seatSec-slider {
    padding-left: 15px;
  }
  .seatSec:nth-child(odd) .seatSec-slider .slick-dots {
    left: 0;
  }
  .seatSec:nth-child(odd) .seatSec-container {
    margin-left: 15px;
    border-left: 3px solid #000;
  }
  .seatSec:nth-child(odd) .seatSec-container::before {
    left: -18px;
  }
  .seatSec:nth-child(odd) .seatSec-info {
    margin-right: auto;
  }
}

/* seat1 */
#seat1 .seatSec-slider .slick-dots > li.slick-active,
#seat1 .seatSec-container::before,
#seat1 .seatSec-level span {
  background-color: #5cb4de;
}
#seat1 .seatSec-place,
#seat1 .seatSec-price {
  color: #5cb4de;
}

/* seat2 */
#seat2 .seatSec-slider .slick-dots > li.slick-active,
#seat2 .seatSec-container::before,
#seat2 .seatSec-level span {
  background-color: #00913a;
}
#seat2 .seatSec-place,
#seat2 .seatSec-price {
  color: #00913a;
}

/* seat3 */
#seat3 .seatSec-slider .slick-dots > li.slick-active,
#seat3 .seatSec-container::before,
#seat3 .seatSec-level span {
  background-color: #fcc93e;
}
#seat3 .seatSec-place,
#seat3 .seatSec-price {
  color: #fcc93e;
}

/* ----------
    merit
---------- */
.merit {
  background: top/100% repeat-y url(../img/merit-bg.webp);
  color: #fff;
  position: relative;
}
.merit::before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  width: 60px;
  height: auto;
  aspect-ratio: 144 / 1400;
  background: center/contain no-repeat url(../img/merit-bg-deco.webp);
}
@media screen and (min-width: 768px) {
  .merit::before {
    width: 144px;
  }
}

.merit-list {
  margin-block: 40px 50px;
}
.merit-list > li {
  position: relative;
  padding-top: 30px;
}
.merit-list > li:has(+ li) {
  margin-bottom: 40px;
}
.merit-list > li:nth-child(even) {
  margin-left: auto;
}
.merit-list > li:before {
  content: '';
  position: absolute;
  top: 6px;
  display: block;
  width: auto;
  height: calc(133px / 2);
  background: center/contain no-repeat;
}
.merit-list > li:nth-child(odd)::before {
  left: -2px;
}
.merit-list > li:nth-child(even)::before {
  right: -2px;
}
.merit-list > li:first-child:before {
  aspect-ratio: 143 / 133;
  background-image: url(../img/merit-number-01.webp);
}
.merit-list > li:nth-child(2):before {
  aspect-ratio: 164 / 133;
  background-image: url(../img/merit-number-02.webp);
}
.merit-list > li:nth-child(3):before {
  aspect-ratio: 164 / 133;
  background-image: url(../img/merit-number-03.webp);
}
.merit-list > li:nth-child(4):before {
  aspect-ratio: 160 / 133;
  background-image: url(../img/merit-number-04.webp);
}
.merit-list > li:nth-child(5):before {
  aspect-ratio: 160 / 133;
  background-image: url(../img/merit-number-05.webp);
}
@media screen and (min-width: 768px) {
  .merit-list {
    margin-block: 50px 80px;
    display: flex;
    flex-wrap: wrap;
    gap: 60px;
  }
  .merit-list > li {
    padding-top: 50px;
  }
  .merit-list > li:has(+ li) {
    margin-bottom: 0;
  }
  .merit-list > li:before {
    height: calc(133px / 1.5);
    top: 18px;
  }
}

.meritCard {
  display: flex;
  flex-direction: column;
  gap: 30px;
  /* max-width: 500px; */
}
.meritCard-box {
  padding: 30px;
  background-color: #1a1a1a;
  border: 2px solid color-mix(in srgb, var(--accent-color) 60%, transparent);
}
.meritCard-img {
  aspect-ratio: 570 / 350;
}
.meritCard-detail {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 15px;
  line-height: 1.5;
}
.meritCard-ttl {
  background-image: linear-gradient(135deg, #d3b970, #f6d96d 53%, #f6d96d);
  background-size: 150%;
  background-position: center;
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 2.4rem;
  font-weight: bold;
}
.meritCard-txt {
  font-size: 1.6rem;
  letter-spacing: 0.1em;
}
.meritCard-txt span {
  display: block;
  margin-top: 15px;
  font-size: 1.2rem;
}
@media screen and (min-width: 768px) {
  .meritCard {
    flex-direction: row;
    width: 100%;
  }
  .meritCard:nth-child(even) {
    flex-direction: row-reverse;
  }
  .meritCard-box {
    width: calc((100% - 50px) / 2);
    padding: 40px;
  }
  .meritCard-detail {
    width: calc((100% - 50px) / 2);
    gap: 30px;
  }
  .meritCard-ttl {
    font-size: 3.2rem;
  }
  .meritCard-txt {
    font-size: 2rem;
  }
  .meritCard-txt span {
    font-size: 1.6rem;
  }
}

.merit-btn {
  margin: min(4vw, 30px) auto 0;
  width: 100%;
  max-width: 400px;
  font-size: 1.4rem;
}
.merit-btn::after {
  right: 5%;
  width: 1.5em;
}

@media screen and (min-width: 768px) {
  .merit-btn {
    font-size: 1.6rem;
  }
  .merit-btn::after {
    right: 7%;
  }
}

/* ----------
    howto
---------- */
#howto {
  background-color: #ddd;
}

.howto-btn {
  height: 50px;
  margin: 30px auto 0;
  background-color: #005a99;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .howto-btn {
    margin-top: 50px;
  }
}
